# FSD_FileHeader.hxx File Reference

## Defines

#define | DO_INVERSE 0

## Functions

Standard_Integer | InverseInt (const Standard_Integer theValue)
long | InverseLong (const long theValue)
Standard_ExtCharacter | InverseExtChar (const Standard_ExtCharacter theValue)
Standard_Real | InverseReal (const Standard_Real theValue)
Standard_ShortReal | InverseShortReal (const Standard_ShortReal theValue)
Standard_Size | InverseSize (const Standard_Size theValue)

## Define Documentation

#define DO_INVERSE 0

## Function Documentation

Standard_ExtCharacter InverseExtChar | ( | const Standard_ExtCharacter | theValue | ) | `[inline]`

Standard_Integer InverseInt | ( | const Standard_Integer | theValue | ) | `[inline]`

long InverseLong | ( | const long | theValue | ) | `[inline]`

Standard_Real InverseReal | ( | const Standard_Real | theValue | ) | `[inline]`

Standard_ShortReal InverseShortReal | ( | const Standard_ShortReal | theValue | ) | `[inline]`

Standard_Size InverseSize | ( | const Standard_Size | theValue | ) | `[inline]`